ChiliProject - Feature # 785: pt-BR translation updates

Status: Closed Priority: Normal
Author: Enderson Maia Category: Translations
Created: 2011-12-21 Assignee: Holger Just
Updated: 2011-12-26 Due date:

Remote issue URL:
Affected version:
Description: Translation updates.

Associated revisions

2011-12-26 05:06 pm - Enderson Maia
[#785] pt-BR translation updates

History

2011-12-21 01:39 am - Enderson Maia

It's not a Bug, sorry.

https://github.com/chiliproject/chiliproject/pull/146

2011-12-26 04:06 pm - Holger Just
- Target version set to 2.6.0

- Assignee set to Holger Just

- Tracker changed from Bug to Feature

- Status changed from Open to Closed

| sgashed and applied your patch in commit:896fa80784e2a44cb15700ee50dd98a1e3967f8e. Thanks for your contribution!
As a hint for next time: please make sure that you structure your contributions into the _right_ granularity of commits. | understand this is hard to get
right at first but please ask yourself whether commits make sense to stand together or be separated. In this case, a single commit would have been

adequate.

Proper rebasing and sgashing of commits saves us much work which helps us including yours contributions (and that of others) faster and with less

friction.
